geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ivan <xhh...@gmail.com>
Subject Remove those specs and impl which are shipped by JRE 1.6
Date Thu, 03 Dec 2009 06:25:45 GMT
Hi,
    Since Geronimo 3.0 could only run 1.6+, I think we do not need to keep
those spec APIs and impl which are shipped by JRE, including JAXB API, JAXB
Impl, JAXWS, etc.
    If no objection, I would try to remove them from our dependency tree.
Any comment ?

-- 
Ivan

Mime
View raw message